perl.destroy Destroys a Perl execution context
Usage
perl.destroy [-q] <context_name:string>
Description
Destroys the Perl execution context <context_name>. If the context does not exist then a warning is printed unless the -q switch is used. The destruction will clear any state associated with the context including the stored functions, classes and variable symbols. You may want to destroy a context to re-initialize its state or to simply clear its memory when it is no longer needed.
See also
perl.begin

Index, Commands